Announcement

Collapse
No announcement yet.

5.1.5 Update catastrophic failure

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 5.1.5 Update catastrophic failure

    Tried to install the 5.1.5 update and it resulted in a complete failure of the forum. Trying to run the http://www.justonelook.org/community...ll/install.php returns this:

    Warning: require_once(/home/riverg5/public_html/justonelook.org/community/forums/core/includes/vb5/../../config.php) [function.require-once]: failed to open stream: No such file or directory in /home/riverg5/public_html/justonelook.org/community/forums/core/includes/vb5/config.php on line 44

    Fatal error: require_once() [function.require]: Failed opening required '/home/riverg5/public_html/justonelook.org/community/forums/core/includes/vb5/../../config.php' (include_path='.:/usr/lib/php:/usr/local/lib/php:/home/riverg5/php') in /home/riverg5/public_html/justonelook.org/community/forums/core/includes/vb5/config.php on line 44

    Please help


  • #2
    Are you sure you uploaded all the files correctly? There is no vb5 directory under /core/includes directory.

    GIPHY for vB5 AutoLinker Auto-Create Flag Report Topic Social Icons in Postbit Clear Cache Cron DragDrop Upload Topic AJAX AutoUpdate Custom Avatars Selector Stop Links in Posts...and more!

    Comment


    • #3
      Actually, no I'm not sure I uploaded the files correctly, although I've done this many times. What can I do if I did do it wrong? Perhaps go back to the beginning of the version 5 upgrade? Delete everything and start over with version 5 (the database was backed up just before yesterday's failed attempt)?

      Comment


      • #4
        If you have a backup, you are pretty safe. I'd just reupload all the files from the archive and do a fresh installation. Also, did you edit the config.php files on your own, or did you use the process during the installation that creates them for you? I once had the issue that the auto-created php file was created incorrectly (though not in core/includes/vB5).

        Comment


        • #5
          Thanks. I do not have a recent backup of the fiies, but I do have a backup of the database. Would it work for me to just delete it all and start fresh with a clean install of the original version 5, and then go through the patches and upgrades again?

          Comment


          • #6
            I think just the path of your forum in admincp that is set incorrect. Not the files.

            Check in admincp : Settings - Options - Site Name / URL / Contact Details

            And then the three URL fields. I suspect that in core you have something like :
            http://www.justonelook.org/community/forums/core/vb5
            Last edited by User0223423; Sat 31st Jan '15, 2:40pm.

            Comment


            • #7
              vBulletin URL: http://www.justonelook.org/community/forums

              Login URL: http://www.justonelook.org/community/forums

              Core URL: http://www.justonelook.org/community/forums/core

              Comment


              • #8
                I found a recent 5.14 backup, uploaded it and the 5.1.5 upgrade, ran the install, and all is well now. Thank you all for trying to help.

                Comment

                Related Topics

                Collapse

                Working...
                X